.problem, .feedback {
    text-align: center;
    font-size: x-large;
}

.hinweise {
    font-size: medium;
}

.input, .score {
    text-align:center;
    font-size: large;
}

input {font-size: large}

.normal {
    font-size: medium;
}

button {
    display:inline-block;
    margin-left: 1.5em;
}

.wrong {
    background-color: #ffcccc;
    font-style: italic;
}

.correct {
    background-color: #ccffcc;
}

.beispiel {
    margin-left: 2em;
    margin-right: 2em;
    padding: 0.25em;
    border: 1px solid gray;
}


